package com.cku.model;

public class CkuDogTypeShow {
	private String dogBreedCode; // 犬种代码
	private String dogShowCode; // 赛事犬种代码
	private String showCnName; // 赛事犬种中文名称
	private String showEnName; // 赛事犬种英文名称
	private String typeGroup; // 组

	public String getDogBreedCode() {
		return dogBreedCode;
	}

	public void setDogBreedCode(String dogBreedCode) {
		this.dogBreedCode = dogBreedCode;
	}

	public String getDogShowCode() {
		return dogShowCode;
	}

	public void setDogShowCode(String dogShowCode) {
		this.dogShowCode = dogShowCode;
	}

	public String getShowCnName() {
		return showCnName;
	}

	public void setShowCnName(String showCnName) {
		this.showCnName = showCnName;
	}

	public String getShowEnName() {
		return showEnName;
	}

	public void setShowEnName(String showEnName) {
		this.showEnName = showEnName;
	}

	public String getTypeGroup() {
		return typeGroup;
	}

	public void setTypeGroup(String typeGroup) {
		this.typeGroup = typeGroup;
	}
}
